﻿
html { font: normal 1em semicomeback_regular; color: #29255e; background: #def3fb; direction: rtl; }
body { }

#Main-Holder { background: url(Images/TopBG.jpg) no-repeat center top; }

#Title-Holder { display: block; max-width: 960px; width: 100%; margin: 0 auto; text-align: center; padding: 5em 0.5em 0 0.5em; box-sizing: border-box; }
    #Title-Holder .dynamic-title h1 { font: normal 2em semicomeback_medium; }
    #Title-Holder .static-title { font: bold 3em semicomeback_bold; padding: 0 0 0.2em 0; }
    #Title-Holder .static-sub-title { font: bold 2em semicomeback_bold; color: #2877b8; border-top: 1px solid #2877b8; display: inline-block; padding: 0.2em 0 1em 0; }

#Images-Holder { min-height: 267px; background: #fff url(Images/ImageLine.jpg) repeat-x center top; }

#Image-Holder { width: 320px; height: 267px; display: block; margin: 0 auto; overflow:hidden; position: relative; border-left:2px solid #fff; border-right:2px solid #fff;}
    #Image-Holder #Lbl_Image { position:absolute; top:0; right:0; display:inline-block; background:#35acdf; color:#fff; padding: 5px 10px; }
    #Image-Holder img { width: 320px; height: 267px; display: block; }


#Body-Holder { min-height: 600px; background: #def3fb url(Images/MainBG.jpg) no-repeat center top; box-shadow: inset 0px 6px 8px 0px rgba(50, 50, 50, 0.65); }

#Body-Content { width: 100%; max-width: 1100px; margin: 0 auto; overflow: hidden; padding-top: 2em; }
    #Body-Content .logo, #Body-Content .logo-mob { width: 22%; box-sizing: border-box; background: url(Images/Logo.png) no-repeat center top; float: right; min-height: 220px; }
    #Body-Content .logo-mob { display: none; }
    #Body-Content .mini-form { width: 42%; box-sizing: border-box; float: right; min-height: 200px; }
    #Body-Content .highlights { width: 35%; box-sizing: border-box; float: left; min-height: 200px; padding: 1em 1em 0 0; }
        #Body-Content .highlights ul { list-style-position: inside; font: normal 1.2em semicomeback_bold; }
            #Body-Content .highlights ul li { list-style-image: url(Images/li.png); }


.mini-form { color: #fff; }
    .mini-form .form-holder { box-sizing: border-box; background: #2d3d8d; float: right; width: 62%; border: 3px solid #fff; padding: 1em 1.3em; min-height: 220px; }
        .mini-form .form-holder .from-title { text-align: center; font: normal 1.2em semicomeback_regular; margin-bottom: 0.8em; }
        .mini-form .form-holder .form-item { display: block; overflow: hidden; }
            .mini-form .form-holder .form-item span { box-sizing: border-box; width: 30%; display: block; float: right; font: normal 1.2em semicomeback_regular; }
            .mini-form .form-holder .form-item input { box-sizing: border-box; width: 70%; display: block; float: left; font: normal 1.2em semicomeback_bold; }
        .mini-form .form-holder .form-btn a:link { width: 100%; box-sizing: border-box; text-align: center; background: #f6731b; display: inline-block; float: left; font: normal 1.2em semicomeback_bold; padding: 5px 20px; text-decoration: none; color: #fff; margin-top: 0.5em; }
        .mini-form .form-holder .form-btn a:hover { background: #ffb032; }

        .mini-form .form-holder .CheckBox-conti {margin-top:5px;}
        .mini-form .form-holder .CheckBox-conti span {width:90%;float:left;font-size:0.95em;line-height:100%;}
        .mini-form .form-holder .CheckBox-conti input {width:10%;float:right;margin:0;}

    .mini-form .call-to-action-holder { box-sizing: border-box; background: #fb0708; float: left; width: 38%; border: 3px solid #fff; border-right: 0; padding: 2em 1em 1em 1em; font: normal 1.3em semicomeback_bold; min-height:242px; /*220px;*/ /*changed by yishay*/ text-align: center; }

#footer { text-align: center; border-top: 1px solid #ccc; padding: 1.5em 0; margin: 5em 0 0 0; font: normal 0.8em Arial; }
    #footer a { color: #2877b8; text-decoration: none; }

a.static-link { text-decoration:none; font-size:1.5em; color:#2877b8; font-weight:bold; }

@media all and (max-width: 960px) {

    #Title-Holder .static-title { font-size: 2.5em; }

    #Body-Content .logo { width: 24%; min-height: 220px; }
    #Body-Content .mini-form { width: 35%; min-height: 200px; }
    #Body-Content .highlights { width: 40%; min-height: 200px; }

    .mini-form .form-holder { float: none; width: 100%; }
    .mini-form .call-to-action-holder { float: none; width: 100%; border: 3px solid #fff; border-bottom: 0; padding: 0.5em; min-height: 0; font-size: 1.1em; }
}

@media all and (max-width: 860px) {

    #Title-Holder .static-title { font-size: 2.5em; }

    #Body-Content .logo { display: none; }
    #Body-Content .logo-mob { width: 98%; min-height: 220px; float: none; margin: 0 auto; display: block; min-height: 200px; }
    #Body-Content .mini-form { width: 98%; min-height: 200px; float: none; margin: 0 auto; }
    #Body-Content .highlights { width: 98%; min-height: 200px; float: none; margin: 0 auto; text-align: center; min-height: 0; }

    .mini-form .form-holder { float: none; width: 100%; }
    .mini-form .call-to-action-holder { float: none; width: 100%; border: 3px solid #fff; border-bottom: 0; padding: 0.5em; min-height: 0; font-size: 1.1em; }
    #Body-Content .highlights ul li { list-style: none; }

/*added by yishay*/
.mini-form .form-holder {height:100%;}
.mini-form .form-holder .form-btn a:link {float:none;}
}

@media all and (max-width: 320px) {

    #Title-Holder { padding-top: 1em; }

        #Title-Holder .dynamic-title h1 { font-size: 1.2em; }
        #Title-Holder .static-title { font-size: 1.5em; }
        #Title-Holder .static-sub-title { font-size: 1.2em; }

    #Body-Content .logo { display: none; }
    #Body-Content .logo-mob { width: 98%; min-height: 220px; float: none; margin: 0 auto; display: block; min-height: 200px; }
    #Body-Content .mini-form { width: 98%; min-height: 200px; float: none; margin: 0 auto; }
    #Body-Content .highlights { width: 98%; min-height: 200px; float: none; margin: 0 auto; text-align: center; font: normal 0.8em semicomeback_regular; min-height: 0; }

    .mini-form .form-holder { float: none; width: 100%; }
    .mini-form .call-to-action-holder { float: none; width: 100%; border: 3px solid #fff; border-bottom: 0; padding: 0.5em; min-height: 0; font-size: 1.1em; }
    #Body-Content .highlights ul li { list-style: none; }

    .mini-form .form-holder .form-btn a:link { text-align: center; }
}
